Subject: [Ietf-behave] Agenda time for IETF 61

From: Cullen Jennings <[email-masked]>
Date: Tue, 5 Oct 2004 11:56:00 -0700 (PDT)

Jiri and are starting to but together the agenda for the for the next IETF
meeting. Let us know if think you might want some agenda time. As always, we
prefer to spend meeting time solving problems we can't bring to resolution
on this list.

Thanks, Cullen

PS.  I would prefer to see draft slides 24 hours before you present. I think
this could help the chairs sort out the material covered to make best use of
meeting time. Comments on this idea? People agree or think this sounds
useless and we will makes the slides during the presentation?